<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog De Cafe</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">

        <div class="contenedor">
            <div class="barra">
                <a class="logo" href="index.html">
                    <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
                </a>

                <nav class="navegacion">
                    <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                    <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                    <a href="contacto.html" class="navegacion__enlace">Contacto</a>
                </nav>
            </div>
        </div>
        <div class="header__texto">
            <h2 class="no-margin">Blog de cafe</h2>
            <p class="no-margin">Aprende de los expertos con las mejores recetas y consejos</p>
        </div>
    </header>

    <main class="contenedor">
        <h3 class="centrar-texto">Sobre Nosotros</h3>
        <div class="sobre-nosotros">
            <div class="sobre-nosotros__imagen">
                <img src="/img/nosotros.jpg" alt="imagen">
            </div>

            <div class="sobre-nosotros__texto">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In et vulputate eros. Duis tristique nisi eu tellus eleifend, non posuere tellus pharetra. Pellentesque dolor lorem, tincidunt eget consequat ac, cursus a turpis. Maecenas suscipit sagittis elementum. Suspendisse fermentum velit at sagittis porttitor. Vivamus in tellus nec ligula molestie hendrerit. Nunc vel neque scelerisque, dignissim sapien ut, imperdiet nisi. Fusce auctor laoreet arcu at porttitor.
                Fusce egestas finibus mauris, eu lacinia risus pulvinar in. Phasellus sagittis, neque sed volutpat scelerisque, libero nulla tempor neque, vitae varius diam nibh ac ligula. Ut fermentum lectus eu iaculis efficitur. Aenean pulvinar ipsum facilisis ante aliquet commodo. Maecenas vestibulum purus sit amet eros tincidunt, eu tempor augue varius. Pellentesque vitae enim sem.
            </div>
        </div>
    </main>

    <footer class="footer">
        <div class="contenedor contenedor-footer">
            <a class="logo" href="index.html">
                <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
            </a>     
            <nav class="navegacion">
                <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                <a href="contacto.html" class="navegacion__enlace">Contacto</a>
            </nav>
        </div>
    </footer>
</body>
</html>